Bienvenue

Rechercher

Vous avez une question, un problème ou tout simplement envie d'échanger avec d'autres membres, cet espace est fait pour vous.

Question en attente de réponse

Pouvez-vous me procurer l'application compatible avec Android 4.0.3 pour ma tablette Asus TFT101 SVP ?

Demande aplli .apk pour Android 4.0.3 max

Jacques W.
Jacques W.

Jacques W.

Niveau
0
1 / 100
point

Réponses

Bonjour Jacques W.

L'application nécessite effectivement une version Android 4.4 ou ultérieure.

Nous ne pouvons malheureusement pas fournir d'apk.

N'hésitez pas à vous rapprocher du constructeur afin dé vérifier les possibilités de mise à jour vers une version Android égale ou supérieure à 4.4.

Cordialement,